Cisco ASA 5500 Series and Cisco Catalyst 6500 Series Denial of Service Vulnerability

Bugtraq ID: 54106
Class: Design Error
CVE: CVE-2012-3058
Remote: Yes
Local: No
Published: Jun 20 2012 12:00AM
Updated: Mar 19 2015 09:37AM
Credit: Cisco
Vulnerable: Cisco Catalyst 6500 Series ASA Services Module 8.6(1.1)
Cisco Catalyst 6500 Series ASA Services Module 8.5(1.6)
Cisco Catalyst 6500 Series ASA Services Module 8.5(1.4)
Cisco Catalyst 6500 Series ASA Services Module 8.5(1.2)
Cisco Catalyst 6500 Series ASA Services Module 8.5
Cisco Catalyst 6500 Series ASA Services Module 8.4(3)
Cisco Catalyst 6500 Series ASA Services Module 8.4(2.5)
Cisco Catalyst 6500 Series ASA Services Module 8.4(2.11)
Cisco Catalyst 6500 Series ASA Services Module 8.4(2.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.6(1.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.6
Cisco ASA 5500 Series Adaptive Security Appliance 8.5(1.6)
Cisco ASA 5500 Series Adaptive Security Appliance 8.5(1.4)
Cisco ASA 5500 Series Adaptive Security Appliance 8.5(1.2)
Cisco ASA 5500 Series Adaptive Security Appliance 8.5(1.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.5(1.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.5
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(3)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(2.7)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(2.7)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(2.5)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(2.16)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(2.11)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(2.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(2)
Cisco ASA 5500 Series Adaptive Security Appliance 8.4(1.10)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus